Ask Your Question
0

CVE-2024-24476, 78, 79

asked 2024-05-26 02:52:47 +0000

Sriram Rapuru gravatar image

These CVE(s) disputed or otherwise they are fixed in 4.2 by they are not addressed in 4.0.x

Request you to consider to update 4.0.x also

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2024-05-26 22:27:28 +0000

Gerald Combs gravatar image

updated 2024-05-27 19:01:41 +0000

cmaynard gravatar image

What indication do you have that these a) are valid issues and b) exist in the 4.0 branch? As far as I can tell, neither a nor b are the case.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2024-05-26 02:52:47 +0000

Seen: 115 times

Last updated: May 27